

.media .card{
  border: none;
  padding: 10px;
}
.media .title{
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 24px;
  margin-block: 50px;
  font-family: 'TajawalMedium';
}

.media .title hr{
 width:100px;
    height: 3px;
    color: var(--lightblue);
    opacity: 1;
    margin: 0;
}
.media .title h3>span{
  font-size: 24px;
    color: var(--lightblue);

}
.media .title h3{
  font-size: 24px;

}

.media  a{
  text-decoration: none;
}
.media .card video{
  width: 100%;

}

.media .all-items{
  text-align: center;
  margin-block: 30px;
}

.media .all-items .item{
  border-radius:12px ;
  border-radius: 12px;
    padding-inline: 6px;
}

.media .all-items .item{
  border-radius:12px ;
  border-radius: 12px;
    padding-inline: 6px;
}



.media .all-items .item video {
  width: 100%;
  height: 300px;
  border-radius: 13px;

}

.card-img-top-new{
height: auto;
}

.media .all-items .item img {
  width: 100%;
  height: 100%;
  border-radius: 13px;
  object-fit: cover;
}


.media .all-items .item .card-text {
 color: #252840;
}

@media (max-width: 1200px) {
    .card-img-top-new{
        height: 300px;
    }
}


@media (max-width: 768px) {
  .media .all-items .item video {
    height: 250px;
  }

  .media .all-items .item img {
    height: 300px;
    width: 300px;
  }
}


.cr-img{
    width: 100%;
}
.cr-img img{
    width: 100%;
}

.card-img-top-new img{
    width: 100%;
}

/*.popup-overlay {*/
/*    position: fixed;*/
/*    background-color: rgba(0, 0, 0, .7);*/
/*    left: 0;*/
/*    top: 0;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    z-index: 1000;*/
/*    pointer-events: none;*/
/*}*/

/*.popup-box {*/
/*    position: fixed;*/
/*    left: 50%;*/
/*    top: 50%;*/
/*    transform: translate(-50%, -50%);*/
/*    background-color: white;*/
/*    border: 1px solid #ccc;*/
/*    padding: 20px;*/
/*    z-index: 1001;*/
/*}*/

/*.popup-box h3 {*/
/*    font-weight: bold;*/
/*    text-align: center;*/
/*    margin: 0 0 20px;*/
/*    color: blue;*/
/*}*/

/*.popup-box img {*/
/*    max-width: 50vh;*/
/*}*/

/*.close-button {*/
/*    position: absolute;*/
/*    top: -15px;*/
/*    right: -15px;*/
/*    background-color: blue;*/
/*    width: 40px;*/
/*    height: 40px;*/
/*    line-height: 40px;*/
/*    text-align: center;*/
/*    font-size: 20px;*/
/*    color: white;*/
/*    cursor: pointer;*/
/*    font-weight: bold;*/
/*    border-radius: 50%;*/
/*}*/
